<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.SmsVerifyMapper">

    <resultMap type="com.ruoyi.cai.domain.SmsVerify" id="SmsVerifyResult">
        <result property="id" column="id"/>
        <result property="status" column="status"/>
        <result property="receivePhone" column="receive_phone"/>
        <result property="verifyCode" column="verify_code"/>
        <result property="sendContent" column="send_content"/>
        <result property="sendInterface" column="send_interface"/>
        <result property="operateIp" column="operate_ip"/>
        <result property="overTime" column="over_time"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>
